% APRENDIZAJE AUTOMÁTICO: UN ENFOQUE PRÁCTICO
% Autores: María Guijarro, P. Javier Herrera y Gonzalo Pajares
% Copyright RA-MA, 2010
% Capítulo 3: COMBINACIÓN DE CLASIFICADORES

% calular las columnas de los máximos
function columna = ObtenerColumna(valores)
    
    [fila, col, valor] = find(valores == max(valores));
    if size(col,2) ~= 1
         columna = col(1,1);
    else
         columna = col;
    end
